{
  "cobbleverse:root": {
    "criteria": {
      "cobbleverse_starts_now": "2026-06-21 15:44:25 +1200"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:flower_forest": "2026-06-21 15:48:06 +1200",
      "minecraft:snowy_slopes": "2026-06-21 16:17:57 +1200",
      "minecraft:forest": "2026-06-21 15:45:09 +1200",
      "minecraft:taiga": "2026-06-21 15:44:25 +1200",
      "minecraft:sunflower_plains": "2026-06-21 15:48:14 +1200",
      "minecraft:cherry_grove": "2026-06-21 16:20:12 +1200",
      "minecraft:river": "2026-06-21 15:45:56 +1200",
      "minecraft:meadow": "2026-06-21 15:46:16 +1200",
      "minecraft:dripstone_caves": "2026-06-21 16:47:23 +1200",
      "minecraft:plains": "2026-06-21 15:45:36 +1200"
    },
    "done": false
  },
  "cobblemon:recipes/campfire_pot/health_mochi": {
    "criteria": {
      "has_grain": "2026-06-21 15:45:37 +1200"
    },
    "done": false
  },
  "cobblemon:recipes/campfire_pot/swift_mochi": {
    "criteria": {
      "has_grain": "2026-06-21 15:45:37 +1200"
    },
    "done": false
  },
  "cobblemon:recipes/campfire_pot/pewter_crunchies": {
    "criteria": {
      "has_grain": "2026-06-21 15:45:37 +1200"
    },
    "done": true
  },
  "cobblemon:recipes/campfire_pot/resist_mochi": {
    "criteria": {
      "has_grain": "2026-06-21 15:45:37 +1200"
    },
    "done": false
  },
  "cobblemon:recipes/blocks/tatami_block": {
    "criteria": {
      "has_rice": "2026-06-21 15:45:37 +1200"
    },
    "done": true
  },
  "cobblemon:recipes/campfire_pot/muscle_mochi": {
    "criteria": {
      "has_grain": "2026-06-21 15:45:37 +1200"
    },
    "done": false
  },
  "cobblemon:recipes/campfire_pot/fresh_start_mochi": {
    "criteria": {
      "has_grain": "2026-06-21 15:45:37 +1200"
    },
    "done": false
  },
  "cobblemon:recipes/blocks/hearty_grain_bale": {
    "criteria": {
      "has_hearty_grains": "2026-06-21 15:45:37 +1200"
    },
    "done": true
  },
  "cobblemon:recipes/campfire_pot/potato_mochi": {
    "criteria": {
      "has_grain": "2026-06-21 15:45:37 +1200"
    },
    "done": true
  },
  "cobblemon:recipes/campfire_pot/ponigiri": {
    "criteria": {
      "has_grain": "2026-06-21 15:45:37 +1200"
    },
    "done": false
  },
  "cobblemon:recipes/campfire_pot/clever_mochi": {
    "criteria": {
      "has_grain": "2026-06-21 15:45:37 +1200"
    },
    "done": false
  },
  "cobblemon:recipes/campfire_pot/lava_cookie": {
    "criteria": {
      "has_grain": "2026-06-21 15:45:37 +1200"
    },
    "done": false
  },
  "cobblemon:recipes/campfire_pot/jubilife_muffin": {
    "criteria": {
      "has_grain": "2026-06-21 15:45:37 +1200"
    },
    "done": true
  },
  "cobblemon:recipes/campfire_pot/genius_mochi": {
    "criteria": {
      "has_grain": "2026-06-21 15:45:37 +1200"
    },
    "done": false
  },
  "minecraft:recipes/transportation/cherry_boat": {
    "criteria": {
      "in_water": "2026-06-21 15:45:45 +1200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/bamboo_raft": {
    "criteria": {
      "in_water": "2026-06-21 15:45:45 +1200"
    },
    "done": true
  },
  "cobblemon:recipes/transportation/saccharine_boat": {
    "criteria": {
      "in_water": "2026-06-21 15:45:45 +1200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "in_water": "2026-06-21 15:45:45 +1200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/pale_oak_boat": {
    "criteria": {
      "in_water": "2026-06-21 15:45:45 +1200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "in_water": "2026-06-21 15:45:45 +1200"
    },
    "done": true
  },
  "cobblemon:recipes/transportation/apricorn_boat": {
    "criteria": {
      "in_water": "2026-06-21 15:45:45 +1200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "in_water": "2026-06-21 15:45:45 +1200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "in_water": "2026-06-21 15:45:45 +1200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_boat": {
    "criteria": {
      "in_water": "2026-06-21 15:45:45 +1200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/mangrove_boat": {
    "criteria": {
      "in_water": "2026-06-21 15:45:45 +1200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "in_water": "2026-06-21 15:45:45 +1200"
    },
    "done": true
  },
  "cobblemon:recipes/misc/relic_coin_sack": {
    "criteria": {
      "has_pouch": "2026-06-21 15:47:24 +1200"
    },
    "done": true
  },
  "cobblemon:recipes/misc/relic_coin": {
    "criteria": {
      "has_pouch": "2026-06-21 15:47:24 +1200"
    },
    "done": true
  },
  "cobblemon:obtain_leek": {
    "criteria": {
      "check_inv": "2026-06-21 16:03:50 +1200"
    },
    "done": true
  },
  "cobblemon:recipes/agriculture/medicinal_leek_to_magenta_dye": {
    "criteria": {
      "has_leek": "2026-06-21 16:03:50 +1200"
    },
    "done": true
  },
  "cobblemon:any_plant": {
    "criteria": {
      "check_inv": "2026-06-21 16:03:50 +1200"
    },
    "done": true
  },
  "cobblemon:recipes/consumables/roasted_leek_by_smoking": {
    "criteria": {
      "has_leek": "2026-06-21 16:03:50 +1200"
    },
    "done": true
  },
  "cobblemon:recipes/consumables/roasted_leek": {
    "criteria": {
      "has_leek": "2026-06-21 16:03:50 +1200"
    },
    "done": true
  },
  "cobblemon:recipes/consumables/roasted_leek_by_campfire": {
    "criteria": {
      "has_leek": "2026-06-21 16:03:50 +1200"
    },
    "done": true
  },
  "cobblemon:recipes/campfire_pot/medicinal_brew_in_campfire_pot": {
    "criteria": {
      "has_leek": "2026-06-21 16:03:50 +1200"
    },
    "done": true
  },
  "cobblemon:recipes/evolution/sun_stone_from_blasting_sun_stone_ore": {
    "criteria": {
      "has_sun_stone_ore": "2026-06-21 16:06:14 +1200"
    },
    "done": true
  },
  "cobblemon:recipes/evolution/sun_stone_from_smelting_sun_stone_ore": {
    "criteria": {
      "has_sun_stone_ore": "2026-06-21 16:06:14 +1200"
    },
    "done": true
  },
  "handcrafted:recipes/misc/lime_sheet": {
    "criteria": {
      "has_lime_sheet": "2026-06-21 17:06:53 +1200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_banner": {
    "criteria": {
      "has_lime_wool": "2026-06-21 17:06:53 +1200"
    },
    "done": true
  },
  "handcrafted:recipes/misc/lime_cushion": {
    "criteria": {
      "has_lime_cushion": "2026-06-21 17:06:53 +1200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/painting": {
    "criteria": {
      "has_wool": "2026-06-21 17:06:53 +1200"
    },
    "done": true
  },
  "comforts:recipes/decorations/hammock_lime": {
    "criteria": {
      "has_lime_wool": "2026-06-21 17:06:53 +1200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_bed": {
    "criteria": {
      "has_lime_wool": "2026-06-21 17:06:53 +1200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_carpet": {
    "criteria": {
      "has_lime_wool": "2026-06-21 17:06:53 +1200"
    },
    "done": true
  },
  "comforts:recipes/decorations/sleeping_bag_lime": {
    "criteria": {
      "has_lime_wool": "2026-06-21 17:06:53 +1200"
    },
    "done": true
  },
  "cobblemon:recipes/held/punching_glove": {
    "criteria": {
      "has_wool": "2026-06-21 17:06:57 +1200"
    },
    "done": true
  },
  "comforts:recipes/decorations/sleeping_bag_red": {
    "criteria": {
      "has_red_wool": "2026-06-21 17:06:57 +1200"
    },
    "done": true
  },
  "handcrafted:recipes/misc/red_cushion": {
    "criteria": {
      "has_red_cushion": "2026-06-21 17:06:57 +1200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_banner": {
    "criteria": {
      "has_red_wool": "2026-06-21 17:06:57 +1200"
    },
    "done": true
  },
  "handcrafted:recipes/misc/red_sheet": {
    "criteria": {
      "has_red_sheet": "2026-06-21 17:06:57 +1200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_bed": {
    "criteria": {
      "has_red_wool": "2026-06-21 17:06:57 +1200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_carpet": {
    "criteria": {
      "has_red_wool": "2026-06-21 17:06:57 +1200"
    },
    "done": true
  },
  "comforts:recipes/decorations/hammock_red": {
    "criteria": {
      "has_red_wool": "2026-06-21 17:06:57 +1200"
    },
    "done": true
  },
  "minecraft:recipes/misc/white_dye": {
    "criteria": {
      "has_bone_meal": "2026-06-21 17:10:11 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/bone_block": {
    "criteria": {
      "has_bone_meal": "2026-06-21 17:10:11 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/decorations/soul_bamboo_campfire": {
    "criteria": {
      "has_stick": "2026-06-21 17:14:53 +1200"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_axe": {
    "criteria": {
      "has_stick": "2026-06-21 17:14:53 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/decorations/pale_oak_campfire": {
    "criteria": {
      "has_stick": "2026-06-21 17:14:53 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/decorations/warped_campfire": {
    "criteria": {
      "has_stick": "2026-06-21 17:14:53 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/decorations/soul_birch_campfire": {
    "criteria": {
      "has_stick": "2026-06-21 17:14:53 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/decorations/soul_dark_oak_campfire": {
    "criteria": {
      "has_stick": "2026-06-21 17:14:53 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/decorations/soul_warped_campfire": {
    "criteria": {
      "has_stick": "2026-06-21 17:14:53 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/decorations/soul_crimson_campfire": {
    "criteria": {
      "has_stick": "2026-06-21 17:14:53 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/decorations/bamboo_campfire": {
    "criteria": {
      "has_stick": "2026-06-21 17:14:53 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/decorations/spruce_campfire": {
    "criteria": {
      "has_stick": "2026-06-21 17:14:53 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/decorations/mangrove_campfire": {
    "criteria": {
      "has_stick": "2026-06-21 17:14:53 +1200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/campfire": {
    "criteria": {
      "has_stick": "2026-06-21 17:14:53 +1200"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_hoe": {
    "criteria": {
      "has_stick": "2026-06-21 17:14:53 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/decorations/soul_pale_oak_campfire": {
    "criteria": {
      "has_stick": "2026-06-21 17:14:53 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/decorations/soul_acacia_campfire": {
    "criteria": {
      "has_stick": "2026-06-21 17:14:53 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/decorations/soul_cherry_campfire": {
    "criteria": {
      "has_stick": "2026-06-21 17:14:53 +1200"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_shovel": {
    "criteria": {
      "has_stick": "2026-06-21 17:14:53 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/decorations/soul_mangrove_campfire": {
    "criteria": {
      "has_stick": "2026-06-21 17:14:53 +1200"
    },
    "done": true
  },
  "minecraft:recipes/combat/wooden_sword": {
    "criteria": {
      "has_stick": "2026-06-21 17:14:53 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/decorations/soul_jungle_campfire": {
    "criteria": {
      "has_stick": "2026-06-21 17:14:53 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/decorations/soul_spruce_campfire": {
    "criteria": {
      "has_stick": "2026-06-21 17:14:53 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/decorations/crimson_campfire": {
    "criteria": {
      "has_stick": "2026-06-21 17:14:53 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/decorations/soul_campfire": {
    "criteria": {
      "has_stick": "2026-06-21 17:14:53 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/decorations/cherry_campfire": {
    "criteria": {
      "has_stick": "2026-06-21 17:14:53 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/decorations/dark_oak_campfire": {
    "criteria": {
      "has_stick": "2026-06-21 17:14:53 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/decorations/acacia_campfire": {
    "criteria": {
      "has_stick": "2026-06-21 17:14:53 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/decorations/birch_campfire": {
    "criteria": {
      "has_stick": "2026-06-21 17:14:53 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/decorations/jungle_campfire": {
    "criteria": {
      "has_stick": "2026-06-21 17:14:53 +1200"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_pickaxe": {
    "criteria": {
      "has_stick": "2026-06-21 17:14:53 +1200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/soul_campfire": {
    "criteria": {
      "has_stick": "2026-06-21 17:14:53 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/decorations/campfire": {
    "criteria": {
      "has_stick": "2026-06-21 17:14:53 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cherry_planks": {
    "criteria": {
      "has_log": "2026-06-21 17:16:05 +1200"
    },
    "done": true
  },
  "cozyhome:recipes/building_blocks/cherry_large_stump": {
    "criteria": {
      "has_cherry_log": "2026-06-21 17:16:05 +1200"
    },
    "done": true
  },
  "minecraft:recipes/misc/charcoal": {
    "criteria": {
      "has_log": "2026-06-21 17:16:05 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/building_blocks/cherry_log_bundle": {
    "criteria": {
      "has_cherry_log": "2026-06-21 17:16:05 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cherry_wood": {
    "criteria": {
      "has_cherry_log": "2026-06-21 17:16:05 +1200"
    },
    "done": true
  },
  "minecraft:recipes/misc/leaf_litter": {
    "criteria": {
      "has_leaves": "2026-06-21 17:17:08 +1200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/orange_bed": {
    "criteria": {
      "has_orange_wool": "2026-06-21 17:38:28 +1200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/orange_banner": {
    "criteria": {
      "has_orange_wool": "2026-06-21 17:38:28 +1200"
    },
    "done": true
  },
  "comforts:recipes/decorations/hammock_orange": {
    "criteria": {
      "has_orange_wool": "2026-06-21 17:38:28 +1200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/orange_carpet": {
    "criteria": {
      "has_orange_wool": "2026-06-21 17:38:28 +1200"
    },
    "done": true
  },
  "handcrafted:recipes/misc/orange_cushion": {
    "criteria": {
      "has_orange_cushion": "2026-06-21 17:38:28 +1200"
    },
    "done": true
  },
  "comforts:recipes/decorations/sleeping_bag_orange": {
    "criteria": {
      "has_orange_wool": "2026-06-21 17:38:28 +1200"
    },
    "done": true
  },
  "handcrafted:recipes/misc/orange_sheet": {
    "criteria": {
      "has_orange_sheet": "2026-06-21 17:38:28 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_bricks": {
    "criteria": {
      "has_stone": "2026-06-21 21:15:55 +1200"
    },
    "done": true
  },
  "handcrafted:recipes/misc/creeper_trophy": {
    "criteria": {
      "has_creeper_trophy": "2026-06-21 21:15:55 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_bricks_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2026-06-21 21:15:55 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab": {
    "criteria": {
      "has_stone": "2026-06-21 21:15:55 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_stairs_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2026-06-21 21:15:55 +1200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_button": {
    "criteria": {
      "has_stone": "2026-06-21 21:15:55 +1200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_pressure_plate": {
    "criteria": {
      "has_stone": "2026-06-21 21:15:55 +1200"
    },
    "done": true
  },
  "handcrafted:recipes/misc/vindicator_trophy": {
    "criteria": {
      "has_vindicator_trophy": "2026-06-21 21:15:55 +1200"
    },
    "done": true
  },
  "handcrafted:recipes/misc/evoker_trophy": {
    "criteria": {
      "has_evoker_trophy": "2026-06-21 21:15:55 +1200"
    },
    "done": true
  },
  "handcrafted:recipes/misc/pillager_trophy": {
    "criteria": {
      "has_pillager_trophy": "2026-06-21 21:15:55 +1200"
    },
    "done": true
  },
  "handcrafted:recipes/misc/skeleton_trophy": {
    "criteria": {
      "has_skeleton_trophy": "2026-06-21 21:15:55 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_stairs": {
    "criteria": {
      "has_stone": "2026-06-21 21:15:55 +1200"
    },
    "done": true
  },
  "handcrafted:recipes/misc/stone_corner_trim": {
    "criteria": {
      "has_stone_corner_trim": "2026-06-21 21:15:55 +1200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stonecutter": {
    "criteria": {
      "has_stone": "2026-06-21 21:15:55 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_stone": {
    "criteria": {
      "has_stone": "2026-06-21 21:15:55 +1200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stone_brick_walls_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2026-06-21 21:15:55 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2026-06-21 21:15:55 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2026-06-21 21:15:55 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2026-06-21 21:15:55 +1200"
    },
    "done": true
  },
  "handcrafted:recipes/misc/witch_trophy": {
    "criteria": {
      "has_witch_trophy": "2026-06-21 21:15:55 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stone_bricks_stone_from_stonecutting": {
    "criteria": {
      "has_stone": "2026-06-21 21:15:55 +1200"
    },
    "done": true
  },
  "handcrafted:recipes/misc/stone_pillar_trim": {
    "criteria": {
      "has_stone_pillar_trim": "2026-06-21 21:15:55 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_cobblestone_stairs_from_mossy_cobblestone_stonecutting": {
    "criteria": {
      "has_mossy_cobblestone": "2026-06-21 21:45:32 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_cobblestone_slab": {
    "criteria": {
      "has_mossy_cobblestone": "2026-06-21 21:45:32 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_cobblestone_stairs": {
    "criteria": {
      "has_mossy_cobblestone": "2026-06-21 21:45:32 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_cobblestone_slab_from_mossy_cobblestone_stonecutting": {
    "criteria": {
      "has_mossy_cobblestone": "2026-06-21 21:45:32 +1200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/mossy_cobblestone_wall": {
    "criteria": {
      "has_mossy_cobblestone": "2026-06-21 21:45:32 +1200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/mossy_cobblestone_wall_from_mossy_cobblestone_stonecutting": {
    "criteria": {
      "has_mossy_cobblestone": "2026-06-21 21:45:32 +1200"
    },
    "done": true
  },
  "minecraft:recipes/brewing/cauldron": {
    "criteria": {
      "has_water_bucket": "2026-06-21 22:00:14 +1200"
    },
    "done": true
  },
  "cobblemon:recipes/campfire_pot/lumious_galette": {
    "criteria": {
      "has_berry": "2026-06-21 22:13:19 +1200"
    },
    "done": true
  },
  "cobblemon:recipes/held/bright_powder": {
    "criteria": {
      "has_lichen": "2026-06-21 22:13:21 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/building_blocks/carved_spruce_planks": {
    "criteria": {
      "has_spruce_tile_slab": "2026-06-21 22:14:57 +1200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/grindstone": {
    "criteria": {
      "has_stone_slab": "2026-06-21 22:23:00 +1200"
    },
    "done": true
  },
  "minecraft:recipes/misc/pink_dye_from_pink_petals": {
    "criteria": {
      "has_pink_petals": "2026-06-21 22:35:55 +1200"
    },
    "done": true
  },
  "cobblemon:recipes/evolution/sachet": {
    "criteria": {
      "has_petals": "2026-06-21 22:35:55 +1200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/pale_oak_trapdoor": {
    "criteria": {
      "has_planks": "2026-06-21 22:52:27 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/decorations/pale_oak_ladder": {
    "criteria": {
      "has_pale_oak_planks": "2026-06-21 22:52:27 +1200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/pale_oak_fence": {
    "criteria": {
      "has_planks": "2026-06-21 22:52:27 +1200"
    },
    "done": true
  },
  "minecraft:recipes/misc/stick": {
    "criteria": {
      "has_planks": "2026-06-21 22:52:27 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/decorations/pale_oak_crafting_table": {
    "criteria": {
      "has_pale_oak_planks": "2026-06-21 22:52:27 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/decorations/barrel": {
    "criteria": {
      "has_planks": "2026-06-21 22:52:27 +1200"
    },
    "done": true
  },
  "handcrafted:recipes/misc/salmon_trophy": {
    "criteria": {
      "has_salmon_trophy": "2026-06-21 22:52:27 +1200"
    },
    "done": true
  },
  "handcrafted:recipes/misc/silverfish_trophy": {
    "criteria": {
      "has_silverfish_trophy": "2026-06-21 22:52:27 +1200"
    },
    "done": true
  },
  "handcrafted:recipes/misc/bear_trophy": {
    "criteria": {
      "has_bear_trophy": "2026-06-21 22:52:27 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pale_oak_slab": {
    "criteria": {
      "has_planks": "2026-06-21 22:52:27 +1200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/pale_oak_button": {
    "criteria": {
      "has_planks": "2026-06-21 22:52:27 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/decorations/chest": {
    "criteria": {
      "has_planks": "2026-06-21 22:52:27 +1200"
    },
    "done": true
  },
  "handcrafted:recipes/misc/goat_trophy": {
    "criteria": {
      "has_goat_trophy": "2026-06-21 22:52:27 +1200"
    },
    "done": true
  },
  "handcrafted:recipes/misc/blaze_trophy": {
    "criteria": {
      "has_blaze_trophy": "2026-06-21 22:52:27 +1200"
    },
    "done": true
  },
  "handcrafted:recipes/misc/wolf_trophy": {
    "criteria": {
      "has_wolf_trophy": "2026-06-21 22:52:27 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/decorations/pale_oak_chest": {
    "criteria": {
      "has_pale_oak_planks": "2026-06-21 22:52:27 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/decorations/bookshelf": {
    "criteria": {
      "has_planks": "2026-06-21 22:52:27 +1200"
    },
    "done": true
  },
  "handcrafted:recipes/misc/fox_trophy": {
    "criteria": {
      "has_fox_trophy": "2026-06-21 22:52:27 +1200"
    },
    "done": true
  },
  "handcrafted:recipes/misc/tropical_fish_trophy": {
    "criteria": {
      "has_tropical_fish_trophy": "2026-06-21 22:52:27 +1200"
    },
    "done": true
  },
  "handcrafted:recipes/misc/spider_trophy": {
    "criteria": {
      "has_spider_trophy": "2026-06-21 22:52:27 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/building_blocks/chiseled_pale_oak_bookshelf": {
    "criteria": {
      "has_pale_oak_planks": "2026-06-21 22:52:27 +1200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/pale_oak_door": {
    "criteria": {
      "has_planks": "2026-06-21 22:52:27 +1200"
    },
    "done": true
  },
  "handcrafted:recipes/misc/pufferfish_trophy": {
    "criteria": {
      "has_pufferfish_trophy": "2026-06-21 22:52:27 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/building_blocks/pale_oak_panels": {
    "criteria": {
      "has_pale_oak_planks": "2026-06-21 22:52:27 +1200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/pale_oak_fence_gate": {
    "criteria": {
      "has_planks": "2026-06-21 22:52:27 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/decorations/pale_oak_barrel": {
    "criteria": {
      "has_pale_oak_planks": "2026-06-21 22:52:27 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pale_oak_stairs": {
    "criteria": {
      "has_planks": "2026-06-21 22:52:27 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/decorations/pale_oak_bookshelf": {
    "criteria": {
      "has_pale_oak_planks": "2026-06-21 22:52:27 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/decorations/crafting_table": {
    "criteria": {
      "has_planks": "2026-06-21 22:52:27 +1200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/pale_oak_pressure_plate": {
    "criteria": {
      "has_planks": "2026-06-21 22:52:27 +1200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/pale_oak_sign": {
    "criteria": {
      "has_planks": "2026-06-21 22:52:27 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/decorations/ladder": {
    "criteria": {
      "has_planks": "2026-06-21 22:52:27 +1200"
    },
    "done": true
  },
  "handcrafted:recipes/misc/skeleton_horse_trophy": {
    "criteria": {
      "has_skeleton_horse_trophy": "2026-06-21 22:52:27 +1200"
    },
    "done": true
  },
  "handcrafted:recipes/misc/wither_skeleton_trophy": {
    "criteria": {
      "has_wither_skeleton_trophy": "2026-06-21 22:52:27 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_stairs": {
    "criteria": {
      "has_andesite": "2026-06-21 22:57:24 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2026-06-21 22:57:24 +1200"
    },
    "done": true
  },
  "handcrafted:recipes/misc/andesite_pillar_trim": {
    "criteria": {
      "has_andesite_pillar_trim": "2026-06-21 22:57:24 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_stairs_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2026-06-21 22:57:24 +1200"
    },
    "done": true
  },
  "handcrafted:recipes/misc/andesite_corner_trim": {
    "criteria": {
      "has_andesite_corner_trim": "2026-06-21 22:57:24 +1200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/andesite_wall_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2026-06-21 22:57:24 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_slab_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2026-06-21 22:57:24 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_slab_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2026-06-21 22:57:24 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_stairs_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2026-06-21 22:57:24 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite": {
    "criteria": {
      "has_andesite": "2026-06-21 22:57:24 +1200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/andesite_wall": {
    "criteria": {
      "has_andesite": "2026-06-21 22:57:24 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_slab": {
    "criteria": {
      "has_andesite": "2026-06-21 22:57:24 +1200"
    },
    "done": true
  },
  "cozyhome:recipes/building_blocks/oak_table": {
    "criteria": {
      "has_oak_slab": "2026-06-21 23:17:05 +1200"
    },
    "done": true
  },
  "cozyhome:recipes/building_blocks/oak_drawer": {
    "criteria": {
      "has_oak_slab": "2026-06-21 23:17:05 +1200"
    },
    "done": true
  },
  "cozyhome:recipes/building_blocks/oak_chair": {
    "criteria": {
      "has_oak_slab": "2026-06-21 23:17:05 +1200"
    },
    "done": true
  },
  "cozyhome:recipes/building_blocks/oak_wall_clock": {
    "criteria": {
      "has_oak_slab": "2026-06-21 23:17:05 +1200"
    },
    "done": true
  },
  "cozyhome:recipes/building_blocks/oak_sofa": {
    "criteria": {
      "has_oak_slab": "2026-06-21 23:17:05 +1200"
    },
    "done": true
  },
  "handcrafted:recipes/misc/wood_cup": {
    "criteria": {
      "has_wood_cup": "2026-06-21 23:17:05 +1200"
    },
    "done": true
  },
  "cozyhome:recipes/building_blocks/oak_couch": {
    "criteria": {
      "has_oak_slab": "2026-06-21 23:17:05 +1200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/composter": {
    "criteria": {
      "has_wood_slab": "2026-06-21 23:17:05 +1200"
    },
    "done": true
  },
  "cozyhome:recipes/building_blocks/oak_desk": {
    "criteria": {
      "has_oak_slab": "2026-06-21 23:17:05 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/building_blocks/oak_mosaic": {
    "criteria": {
      "has_oak_slab": "2026-06-21 23:17:05 +1200"
    },
    "done": true
  },
  "handcrafted:recipes/misc/wood_bowl": {
    "criteria": {
      "has_wood_bowl": "2026-06-21 23:17:05 +1200"
    },
    "done": true
  },
  "handcrafted:recipes/misc/wood_plate": {
    "criteria": {
      "has_wood_plate": "2026-06-21 23:17:05 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/decorations/spruce_lantern_from_spruce_lantern_block": {
    "criteria": {
      "has_spruce_lantern_block": "2026-06-21 23:20:15 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/decorations/mangrove_lantern_from_mangrove_lantern_block": {
    "criteria": {
      "has_mangrove_lantern_block": "2026-06-21 23:20:17 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/building_blocks/jungle_boards": {
    "criteria": {
      "has_jungle_panels": "2026-06-21 23:21:44 +1200"
    },
    "done": true
  },
  "cozyhome:recipes/building_blocks/jungle_storage_counter": {
    "criteria": {
      "has_jungle_planks": "2026-06-21 23:22:59 +1200"
    },
    "done": true
  },
  "handcrafted:recipes/misc/jungle_pillar_trim": {
    "criteria": {
      "has_jungle_pillar_trim": "2026-06-21 23:22:59 +1200"
    },
    "done": true
  },
  "cozyhome:recipes/building_blocks/jungle_desk": {
    "criteria": {
      "has_jungle_planks": "2026-06-21 23:22:59 +1200"
    },
    "done": true
  },
  "handcrafted:recipes/misc/jungle_side_table": {
    "criteria": {
      "has_jungle_side_table": "2026-06-21 23:22:59 +1200"
    },
    "done": true
  },
  "cozyhome:recipes/building_blocks/jungle_sink_counter": {
    "criteria": {
      "has_jungle_planks": "2026-06-21 23:22:59 +1200"
    },
    "done": true
  },
  "sophisticatedstorage:recipes/misc/jungle_chest": {
    "criteria": {
      "has_jungle_plank": "2026-06-21 23:22:59 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/building_blocks/jungle_lantern": {
    "criteria": {
      "has_jungle_planks": "2026-06-21 23:22:59 +1200"
    },
    "done": true
  },
  "cozyhome:recipes/building_blocks/jungle_counter": {
    "criteria": {
      "has_jungle_planks": "2026-06-21 23:22:59 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/jungle_stairs": {
    "criteria": {
      "has_planks": "2026-06-21 23:22:59 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/decorations/jungle_bookshelf": {
    "criteria": {
      "has_jungle_planks": "2026-06-21 23:22:59 +1200"
    },
    "done": true
  },
  "handcrafted:recipes/misc/jungle_dining_bench": {
    "criteria": {
      "has_jungle_dining_bench": "2026-06-21 23:22:59 +1200"
    },
    "done": true
  },
  "handcrafted:recipes/misc/jungle_nightstand": {
    "criteria": {
      "has_jungle_nightstand": "2026-06-21 23:22:59 +1200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/jungle_trapdoor": {
    "criteria": {
      "has_planks": "2026-06-21 23:22:59 +1200"
    },
    "done": true
  },
  "handcrafted:recipes/misc/jungle_drawer": {
    "criteria": {
      "has_jungle_drawer": "2026-06-21 23:22:59 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/decorations/jungle_lantern": {
    "criteria": {
      "has_the_recipe": "2026-06-21 23:22:59 +1200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/jungle_sign": {
    "criteria": {
      "has_planks": "2026-06-21 23:22:59 +1200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/jungle_door": {
    "criteria": {
      "has_planks": "2026-06-21 23:22:59 +1200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/jungle_fence": {
    "criteria": {
      "has_planks": "2026-06-21 23:22:59 +1200"
    },
    "done": true
  },
  "handcrafted:recipes/misc/jungle_corner_trim": {
    "criteria": {
      "has_jungle_corner_trim": "2026-06-21 23:22:59 +1200"
    },
    "done": true
  },
  "handcrafted:recipes/misc/jungle_cupboard": {
    "criteria": {
      "has_jungle_cupboard": "2026-06-21 23:22:59 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/building_blocks/chiseled_jungle_bookshelf": {
    "criteria": {
      "has_jungle_planks": "2026-06-21 23:22:59 +1200"
    },
    "done": true
  },
  "handcrafted:recipes/misc/jungle_shelf": {
    "criteria": {
      "has_jungle_shelf": "2026-06-21 23:22:59 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/jungle_slab": {
    "criteria": {
      "has_planks": "2026-06-21 23:22:59 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/decorations/jungle_crafting_table": {
    "criteria": {
      "has_jungle_planks": "2026-06-21 23:22:59 +1200"
    },
    "done": true
  },
  "cozyhome:recipes/building_blocks/jungle_table": {
    "criteria": {
      "has_jungle_planks": "2026-06-21 23:22:59 +1200"
    },
    "done": true
  },
  "handcrafted:recipes/misc/jungle_table": {
    "criteria": {
      "has_jungle_table": "2026-06-21 23:22:59 +1200"
    },
    "done": true
  },
  "handcrafted:recipes/misc/jungle_chair": {
    "criteria": {
      "has_jungle_chair": "2026-06-21 23:22:59 +1200"
    },
    "done": true
  },
  "handcrafted:recipes/misc/jungle_desk": {
    "criteria": {
      "has_jungle_desk": "2026-06-21 23:22:59 +1200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/jungle_button": {
    "criteria": {
      "has_planks": "2026-06-21 23:22:59 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/decorations/jungle_ladder": {
    "criteria": {
      "has_jungle_planks": "2026-06-21 23:22:59 +1200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/jungle_fence_gate": {
    "criteria": {
      "has_planks": "2026-06-21 23:22:59 +1200"
    },
    "done": true
  },
  "sophisticatedstorage:recipes/misc/jungle_barrel": {
    "criteria": {
      "has_jungle_plank": "2026-06-21 23:22:59 +1200"
    },
    "done": true
  },
  "handcrafted:recipes/misc/jungle_bench": {
    "criteria": {
      "has_jungle_bench": "2026-06-21 23:22:59 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/building_blocks/jungle_panels": {
    "criteria": {
      "has_jungle_planks": "2026-06-21 23:22:59 +1200"
    },
    "done": true
  },
  "cozyhome:recipes/building_blocks/jungle_chair": {
    "criteria": {
      "has_jungle_planks": "2026-06-21 23:22:59 +1200"
    },
    "done": true
  },
  "cozyhome:recipes/building_blocks/jungle_drawer": {
    "criteria": {
      "has_jungle_planks": "2026-06-21 23:22:59 +1200"
    },
    "done": true
  },
  "handcrafted:recipes/misc/jungle_couch": {
    "criteria": {
      "has_jungle_couch": "2026-06-21 23:22:59 +1200"
    },
    "done": true
  },
  "sophisticatedstorage:recipes/misc/jungle_limited_barrel_3": {
    "criteria": {
      "has_jungle_plank": "2026-06-21 23:22:59 +1200"
    },
    "done": true
  },
  "sophisticatedstorage:recipes/misc/jungle_limited_barrel_2": {
    "criteria": {
      "has_jungle_plank": "2026-06-21 23:22:59 +1200"
    },
    "done": true
  },
  "sophisticatedstorage:recipes/misc/jungle_limited_barrel_1": {
    "criteria": {
      "has_jungle_plank": "2026-06-21 23:22:59 +1200"
    },
    "done": true
  },
  "sophisticatedstorage:recipes/misc/jungle_limited_barrel_4": {
    "criteria": {
      "has_jungle_plank": "2026-06-21 23:22:59 +1200"
    },
    "done": true
  },
  "handcrafted:recipes/misc/jungle_fancy_bed": {
    "criteria": {
      "has_jungle_fancy_bed": "2026-06-21 23:22:59 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/decorations/jungle_chest": {
    "criteria": {
      "has_jungle_planks": "2026-06-21 23:22:59 +1200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/jungle_pressure_plate": {
    "criteria": {
      "has_planks": "2026-06-21 23:22:59 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/decorations/jungle_barrel": {
    "criteria": {
      "has_jungle_planks": "2026-06-21 23:22:59 +1200"
    },
    "done": true
  },
  "handcrafted:recipes/misc/jungle_counter": {
    "criteria": {
      "has_jungle_counter": "2026-06-21 23:22:59 +1200"
    },
    "done": true
  },
  "cozyhome:recipes/building_blocks/spruce_table": {
    "criteria": {
      "has_spruce_slab": "2026-06-21 23:40:21 +1200"
    },
    "done": true
  },
  "cozyhome:recipes/building_blocks/spruce_chair": {
    "criteria": {
      "has_spruce_slab": "2026-06-21 23:40:21 +1200"
    },
    "done": true
  },
  "cozyhome:recipes/building_blocks/spruce_sofa": {
    "criteria": {
      "has_spruce_slab": "2026-06-21 23:40:21 +1200"
    },
    "done": true
  },
  "cozyhome:recipes/building_blocks/spruce_drawer": {
    "criteria": {
      "has_spruce_slab": "2026-06-21 23:40:21 +1200"
    },
    "done": true
  },
  "cozyhome:recipes/building_blocks/spruce_couch": {
    "criteria": {
      "has_spruce_slab": "2026-06-21 23:40:21 +1200"
    },
    "done": true
  },
  "cozyhome:recipes/building_blocks/spruce_desk": {
    "criteria": {
      "has_spruce_slab": "2026-06-21 23:40:21 +1200"
    },
    "done": true
  },
  "cozyhome:recipes/building_blocks/spruce_wall_clock": {
    "criteria": {
      "has_spruce_slab": "2026-06-21 23:40:21 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/building_blocks/spruce_mosaic": {
    "criteria": {
      "has_spruce_slab": "2026-06-21 23:40:21 +1200"
    },
    "done": true
  },
  "cozyhome:recipes/building_blocks/jungle_couch": {
    "criteria": {
      "has_jungle_slab": "2026-06-21 23:40:22 +1200"
    },
    "done": true
  },
  "cozyhome:recipes/building_blocks/jungle_sofa": {
    "criteria": {
      "has_jungle_slab": "2026-06-21 23:40:22 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/building_blocks/jungle_mosaic": {
    "criteria": {
      "has_jungle_slab": "2026-06-21 23:40:22 +1200"
    },
    "done": true
  },
  "cozyhome:recipes/building_blocks/jungle_wall_clock": {
    "criteria": {
      "has_jungle_slab": "2026-06-21 23:40:22 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/building_blocks/spruce_lantern_block_from_spruce_lantern": {
    "criteria": {
      "has_spruce_lantern": "2026-06-21 23:49:48 +1200"
    },
    "done": true
  },
  "cozyhome:recipes/building_blocks/birch_couch": {
    "criteria": {
      "has_birch_slab": "2026-06-22 00:21:02 +1200"
    },
    "done": true
  },
  "cozyhome:recipes/building_blocks/birch_chair": {
    "criteria": {
      "has_birch_slab": "2026-06-22 00:21:02 +1200"
    },
    "done": true
  },
  "cozyhome:recipes/building_blocks/birch_drawer": {
    "criteria": {
      "has_birch_slab": "2026-06-22 00:21:02 +1200"
    },
    "done": true
  },
  "cozyhome:recipes/building_blocks/birch_wall_clock": {
    "criteria": {
      "has_birch_slab": "2026-06-22 00:21:02 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/building_blocks/birch_mosaic": {
    "criteria": {
      "has_birch_slab": "2026-06-22 00:21:02 +1200"
    },
    "done": true
  },
  "cozyhome:recipes/building_blocks/birch_sofa": {
    "criteria": {
      "has_birch_slab": "2026-06-22 00:21:02 +1200"
    },
    "done": true
  },
  "cozyhome:recipes/building_blocks/birch_desk": {
    "criteria": {
      "has_birch_slab": "2026-06-22 00:21:02 +1200"
    },
    "done": true
  },
  "cozyhome:recipes/building_blocks/birch_table": {
    "criteria": {
      "has_birch_slab": "2026-06-22 00:21:02 +1200"
    },
    "done": true
  },
  "cozyhome:recipes/building_blocks/cherry_sofa": {
    "criteria": {
      "has_cherry_slab": "2026-06-22 00:21:25 +1200"
    },
    "done": true
  },
  "cozyhome:recipes/building_blocks/cherry_wall_clock": {
    "criteria": {
      "has_cherry_slab": "2026-06-22 00:21:25 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/building_blocks/cherry_mosaic": {
    "criteria": {
      "has_cherry_slab": "2026-06-22 00:21:25 +1200"
    },
    "done": true
  },
  "cozyhome:recipes/building_blocks/cherry_table": {
    "criteria": {
      "has_cherry_slab": "2026-06-22 00:21:25 +1200"
    },
    "done": true
  },
  "cozyhome:recipes/building_blocks/cherry_drawer": {
    "criteria": {
      "has_cherry_slab": "2026-06-22 00:21:25 +1200"
    },
    "done": true
  },
  "cozyhome:recipes/building_blocks/cherry_chair": {
    "criteria": {
      "has_cherry_slab": "2026-06-22 00:21:25 +1200"
    },
    "done": true
  },
  "cozyhome:recipes/building_blocks/cherry_desk": {
    "criteria": {
      "has_cherry_slab": "2026-06-22 00:21:25 +1200"
    },
    "done": true
  },
  "cozyhome:recipes/building_blocks/cherry_couch": {
    "criteria": {
      "has_cherry_slab": "2026-06-22 00:21:25 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/building_blocks/oak_mosaic_stairs": {
    "criteria": {
      "has_oak_mosaic": "2026-06-22 00:35:54 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/building_blocks/oak_mosaic_slab": {
    "criteria": {
      "has_oak_mosaic": "2026-06-22 00:35:54 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/building_blocks/cherry_mosaic_stairs": {
    "criteria": {
      "has_cherry_mosaic": "2026-06-22 00:43:15 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/building_blocks/cherry_mosaic_slab": {
    "criteria": {
      "has_cherry_mosaic": "2026-06-22 00:43:15 +1200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_glazed_terracotta": {
    "criteria": {
      "has_white_terracotta": "2026-06-22 00:54:02 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/building_blocks/pale_oak_boards": {
    "criteria": {
      "has_pale_oak_panels": "2026-06-22 01:31:50 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_deepslate": {
    "criteria": {
      "has_cobbled_deepslate": "2026-06-22 13:43:43 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tile_stairs_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2026-06-22 13:43:43 +1200"
    },
    "done": true
  },
  "minecraft:story/mine_stone": {
    "criteria": {
      "get_stone": "2026-06-22 13:43:43 +1200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/furnace": {
    "criteria": {
      "has_cobblestone": "2026-06-22 13:43:43 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobbled_deepslate_slab": {
    "criteria": {
      "has_cobbled_deepslate": "2026-06-22 13:43:43 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_deepslate_stairs_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2026-06-22 13:43:43 +1200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/deepslate_brick_wall_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2026-06-22 13:43:43 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_deepslate_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2026-06-22 13:43:43 +1200"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_pickaxe": {
    "criteria": {
      "has_cobblestone": "2026-06-22 13:43:43 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobbled_deepslate_slab_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2026-06-22 13:43:43 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tile_slab_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2026-06-22 13:43:43 +1200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/deepslate_tile_wall_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2026-06-22 13:43:43 +1200"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_shovel": {
    "criteria": {
      "has_cobblestone": "2026-06-22 13:43:43 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_brick_stairs_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2026-06-22 13:43:43 +1200"
    },
    "done": true
  },
  "minecraft:recipes/combat/stone_sword": {
    "criteria": {
      "has_cobblestone": "2026-06-22 13:43:43 +1200"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_axe": {
    "criteria": {
      "has_cobblestone": "2026-06-22 13:43:43 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_deepslate_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2026-06-22 13:43:43 +1200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobbled_deepslate_wall_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2026-06-22 13:43:43 +1200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobbled_deepslate_wall": {
    "criteria": {
      "has_cobbled_deepslate": "2026-06-22 13:43:43 +1200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/polished_deepslate_wall_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2026-06-22 13:43:43 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobbled_deepslate_stairs_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2026-06-22 13:43:43 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate": {
    "criteria": {
      "has_cobbled_deepslate": "2026-06-22 13:43:43 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_deepslate_slab_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2026-06-22 13:43:43 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_brick_slab_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2026-06-22 13:43:43 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobbled_deepslate_stairs": {
    "criteria": {
      "has_cobbled_deepslate": "2026-06-22 13:43:43 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_bricks_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2026-06-22 13:43:43 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tiles_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2026-06-22 13:43:43 +1200"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_hoe": {
    "criteria": {
      "has_cobblestone": "2026-06-22 13:43:43 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tile_stairs_from_deepslate_tiles_stonecutting": {
    "criteria": {
      "has_deepslate_tiles": "2026-06-22 13:43:58 +1200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/deepslate_tile_wall_from_deepslate_tiles_stonecutting": {
    "criteria": {
      "has_deepslate_tiles": "2026-06-22 13:43:58 +1200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/deepslate_tile_wall": {
    "criteria": {
      "has_deepslate_tiles": "2026-06-22 13:43:58 +1200"
    },
    "done": true
  },
  "cozyhome:recipes/building_blocks/dark_oak_counter": {
    "criteria": {
      "has_deepslate_tiles": "2026-06-22 13:43:58 +1200"
    },
    "done": true
  },
  "cozyhome:recipes/building_blocks/dark_oak_storage_counter": {
    "criteria": {
      "has_deepslate_tiles": "2026-06-22 13:43:58 +1200"
    },
    "done": true
  },
  "cozyhome:recipes/building_blocks/dark_oak_sink_counter": {
    "criteria": {
      "has_deepslate_tiles": "2026-06-22 13:43:58 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cracked_deepslate_tiles": {
    "criteria": {
      "has_deepslate_tiles": "2026-06-22 13:43:58 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tile_slab_from_deepslate_tiles_stonecutting": {
    "criteria": {
      "has_deepslate_tiles": "2026-06-22 13:43:58 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tile_stairs": {
    "criteria": {
      "has_deepslate_tiles": "2026-06-22 13:43:58 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tile_slab": {
    "criteria": {
      "has_deepslate_tiles": "2026-06-22 13:43:58 +1200"
    },
    "done": true
  },
  "cozyhome:recipes/building_blocks/oak_large_stump": {
    "criteria": {
      "has_oak_log": "2026-06-22 14:41:54 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_planks": {
    "criteria": {
      "has_logs": "2026-06-22 14:41:54 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_wood": {
    "criteria": {
      "has_oak_log": "2026-06-22 14:41:54 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/building_blocks/oak_log_bundle": {
    "criteria": {
      "has_oak_log": "2026-06-22 14:41:54 +1200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/spruce_hanging_sign": {
    "criteria": {
      "has_stripped_logs": "2026-06-22 14:47:32 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stripped_spruce_wood": {
    "criteria": {
      "has_stripped_spruce_log": "2026-06-22 14:47:32 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/building_blocks/stripped_spruce_log_bundle": {
    "criteria": {
      "has_stripped_spruce_log": "2026-06-22 14:47:32 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_planks": {
    "criteria": {
      "has_logs": "2026-06-22 14:47:32 +1200"
    },
    "done": true
  },
  "cozyhome:recipes/building_blocks/mangrove_drawer": {
    "criteria": {
      "has_mangrove_planks": "2026-06-22 14:54:49 +1200"
    },
    "done": true
  },
  "cozyhome:recipes/building_blocks/mangrove_sink_counter": {
    "criteria": {
      "has_mangrove_planks": "2026-06-22 14:54:49 +1200"
    },
    "done": true
  },
  "handcrafted:recipes/misc/mangrove_counter": {
    "criteria": {
      "has_mangrove_counter": "2026-06-22 14:54:49 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/decorations/mangrove_ladder": {
    "criteria": {
      "has_mangrove_planks": "2026-06-22 14:54:49 +1200"
    },
    "done": true
  },
  "handcrafted:recipes/misc/mangrove_shelf": {
    "criteria": {
      "has_mangrove_shelf": "2026-06-22 14:54:49 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/building_blocks/chiseled_mangrove_bookshelf": {
    "criteria": {
      "has_mangrove_planks": "2026-06-22 14:54:49 +1200"
    },
    "done": true
  },
  "cozyhome:recipes/building_blocks/mangrove_table": {
    "criteria": {
      "has_mangrove_planks": "2026-06-22 14:54:49 +1200"
    },
    "done": true
  },
  "cozyhome:recipes/building_blocks/mangrove_wall_mirror": {
    "criteria": {
      "has_mangrove_planks": "2026-06-22 14:54:49 +1200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/mangrove_pressure_plate": {
    "criteria": {
      "has_planks": "2026-06-22 14:54:49 +1200"
    },
    "done": true
  },
  "sophisticatedstorage:recipes/misc/mangrove_limited_barrel_4": {
    "criteria": {
      "has_mangrove_plank": "2026-06-22 14:54:49 +1200"
    },
    "done": true
  },
  "sophisticatedstorage:recipes/misc/mangrove_limited_barrel_3": {
    "criteria": {
      "has_mangrove_plank": "2026-06-22 14:54:49 +1200"
    },
    "done": true
  },
  "sophisticatedstorage:recipes/misc/mangrove_limited_barrel_2": {
    "criteria": {
      "has_mangrove_plank": "2026-06-22 14:54:49 +1200"
    },
    "done": true
  },
  "sophisticatedstorage:recipes/misc/mangrove_limited_barrel_1": {
    "criteria": {
      "has_mangrove_plank": "2026-06-22 14:54:49 +1200"
    },
    "done": true
  },
  "handcrafted:recipes/misc/mangrove_chair": {
    "criteria": {
      "has_mangrove_chair": "2026-06-22 14:54:49 +1200"
    },
    "done": true
  },
  "handcrafted:recipes/misc/mangrove_dining_bench": {
    "criteria": {
      "has_mangrove_dining_bench": "2026-06-22 14:54:49 +1200"
    },
    "done": true
  },
  "cozyhome:recipes/building_blocks/mangrove_desk": {
    "criteria": {
      "has_mangrove_planks": "2026-06-22 14:54:49 +1200"
    },
    "done": true
  },
  "handcrafted:recipes/misc/mangrove_table": {
    "criteria": {
      "has_mangrove_table": "2026-06-22 14:54:49 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/decorations/mangrove_chest": {
    "criteria": {
      "has_mangrove_planks": "2026-06-22 14:54:49 +1200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/mangrove_sign": {
    "criteria": {
      "has_planks": "2026-06-22 14:54:49 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/decorations/mangrove_bookshelf": {
    "criteria": {
      "has_mangrove_planks": "2026-06-22 14:54:49 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/building_blocks/mangrove_panels": {
    "criteria": {
      "has_mangrove_planks": "2026-06-22 14:54:49 +1200"
    },
    "done": true
  },
  "cozyhome:recipes/building_blocks/mangrove_storage_counter": {
    "criteria": {
      "has_mangrove_planks": "2026-06-22 14:54:49 +1200"
    },
    "done": true
  },
  "handcrafted:recipes/misc/mangrove_couch": {
    "criteria": {
      "has_mangrove_couch": "2026-06-22 14:54:49 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/decorations/mangrove_lantern": {
    "criteria": {
      "has_the_recipe": "2026-06-22 14:54:49 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/decorations/mangrove_barrel": {
    "criteria": {
      "has_mangrove_planks": "2026-06-22 14:54:49 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/decorations/mangrove_crafting_table": {
    "criteria": {
      "has_mangrove_planks": "2026-06-22 14:54:49 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mangrove_stairs": {
    "criteria": {
      "has_planks": "2026-06-22 14:54:49 +1200"
    },
    "done": true
  },
  "cozyhome:recipes/building_blocks/mangrove_chair": {
    "criteria": {
      "has_mangrove_planks": "2026-06-22 14:54:49 +1200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/mangrove_door": {
    "criteria": {
      "has_planks": "2026-06-22 14:54:49 +1200"
    },
    "done": true
  },
  "handcrafted:recipes/misc/mangrove_bench": {
    "criteria": {
      "has_mangrove_bench": "2026-06-22 14:54:49 +1200"
    },
    "done": true
  },
  "handcrafted:recipes/misc/mangrove_desk": {
    "criteria": {
      "has_mangrove_desk": "2026-06-22 14:54:49 +1200"
    },
    "done": true
  },
  "handcrafted:recipes/misc/mangrove_fancy_bed": {
    "criteria": {
      "has_mangrove_fancy_bed": "2026-06-22 14:54:49 +1200"
    },
    "done": true
  },
  "sophisticatedstorage:recipes/misc/mangrove_chest": {
    "criteria": {
      "has_mangrove_plank": "2026-06-22 14:54:49 +1200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/mangrove_fence": {
    "criteria": {
      "has_planks": "2026-06-22 14:54:49 +1200"
    },
    "done": true
  },
  "handcrafted:recipes/misc/mangrove_corner_trim": {
    "criteria": {
      "has_mangrove_corner_trim": "2026-06-22 14:54:49 +1200"
    },
    "done": true
  },
  "sophisticatedstorage:recipes/misc/mangrove_barrel": {
    "criteria": {
      "has_mangrove_plank": "2026-06-22 14:54:49 +1200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/mangrove_trapdoor": {
    "criteria": {
      "has_planks": "2026-06-22 14:54:49 +1200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/mangrove_fence_gate": {
    "criteria": {
      "has_planks": "2026-06-22 14:54:49 +1200"
    },
    "done": true
  },
  "handcrafted:recipes/misc/mangrove_nightstand": {
    "criteria": {
      "has_mangrove_nightstand": "2026-06-22 14:54:49 +1200"
    },
    "done": true
  },
  "cozyhome:recipes/building_blocks/mangrove_counter": {
    "criteria": {
      "has_mangrove_planks": "2026-06-22 14:54:49 +1200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/mangrove_button": {
    "criteria": {
      "has_planks": "2026-06-22 14:54:49 +1200"
    },
    "done": true
  },
  "handcrafted:recipes/misc/mangrove_drawer": {
    "criteria": {
      "has_mangrove_drawer": "2026-06-22 14:54:49 +1200"
    },
    "done": true
  },
  "handcrafted:recipes/misc/mangrove_pillar_trim": {
    "criteria": {
      "has_mangrove_pillar_trim": "2026-06-22 14:54:49 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/building_blocks/mangrove_lantern": {
    "criteria": {
      "has_mangrove_planks": "2026-06-22 14:54:49 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mangrove_slab": {
    "criteria": {
      "has_planks": "2026-06-22 14:54:49 +1200"
    },
    "done": true
  },
  "handcrafted:recipes/misc/mangrove_side_table": {
    "criteria": {
      "has_mangrove_side_table": "2026-06-22 14:54:49 +1200"
    },
    "done": true
  },
  "handcrafted:recipes/misc/mangrove_cupboard": {
    "criteria": {
      "has_mangrove_cupboard": "2026-06-22 14:54:49 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/building_blocks/mangrove_boards": {
    "criteria": {
      "has_mangrove_panels": "2026-06-22 14:54:51 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/building_blocks/mangrove_mosaic_slab": {
    "criteria": {
      "has_mangrove_mosaic": "2026-06-22 14:54:53 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/building_blocks/mangrove_mosaic_stairs": {
    "criteria": {
      "has_mangrove_mosaic": "2026-06-22 14:54:53 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/building_blocks/mangrove_tile_slab": {
    "criteria": {
      "has_mangrove_tiles": "2026-06-22 14:54:55 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/building_blocks/mangrove_tile_stairs": {
    "criteria": {
      "has_mangrove_tiles": "2026-06-22 14:54:55 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/building_blocks/smooth_mangrove_boards": {
    "criteria": {
      "has_mangrove_boards": "2026-06-22 14:54:59 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/building_blocks/mangrove_tiles": {
    "criteria": {
      "has_mangrove_boards": "2026-06-22 14:54:59 +1200"
    },
    "done": true
  },
  "carved_wood:recipes/building_blocks/mangrove_pillar": {
    "criteria": {
      "has_mangrove_boards": "2026-06-22 14:54:59 +1200"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget_from_smelting": {
    "criteria": {
      "has_iron_shovel": "2026-06-22 15:20:14 +1200"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget_from_blasting": {
    "criteria": {
      "has_iron_shovel": "2026-06-22 15:20:14 +1200"
    },
    "done": true
  },
  "minecraft:recipes/misc/red_dye_from_poppy": {
    "criteria": {
      "has_poppy": "2026-06-22 15:21:04 +1200"
    },
    "done": true
  },
  "cobblemon:recipes/campfire_pot/suspicious_stew_from_poppy_in_campfire_pot": {
    "criteria": {
      "has_poppy": "2026-06-22 15:21:04 +1200"
    },
    "done": true
  },
  "minecraft:recipes/misc/yellow_dye_from_sunflower": {
    "criteria": {
      "has_sunflower": "2026-06-22 15:25:33 +1200"
    },
    "done": true
  },
  "minecraft:recipes/misc/pink_dye_from_peony": {
    "criteria": {
      "has_peony": "2026-06-22 15:25:33 +1200"
    },
    "done": true
  },
  "minecraft:recipes/misc/magenta_dye_from_lilac": {
    "criteria": {
      "has_lilac": "2026-06-22 15:25:34 +1200"
    },
    "done": true
  },
  "handcrafted:recipes/misc/berry_jam_jar": {
    "criteria": {
      "has_berry_jam_jar": "2026-06-22 15:25:50 +1200"
    },
    "done": true
  },
  "cobblemon:recipes/evolution/whipped_dream": {
    "criteria": {
      "has_sweet_berry": "2026-06-22 15:25:50 +1200"
    },
    "done": true
  },
  "cobblemon:recipes/campfire_pot/suspicious_stew_from_allium_in_campfire_pot": {
    "criteria": {
      "has_allium": "2026-06-22 15:25:59 +1200"
    },
    "done": true
  },
  "minecraft:recipes/misc/magenta_dye_from_allium": {
    "criteria": {
      "has_allium": "2026-06-22 15:25:59 +1200"
    },
    "done": true
  },
  "cobblemon:recipes/campfire_pot/suspicious_stew_from_lily_of_the_valley_in_campfire_pot": {
    "criteria": {
      "has_lily_of_the_valley": "2026-06-22 15:26:06 +1200"
    },
    "done": true
  },
  "minecraft:recipes/misc/white_dye_from_lily_of_the_valley": {
    "criteria": {
      "has_lily_of_the_valley": "2026-06-22 15:26:06 +1200"
    },
    "done": true
  },
  "minecraft:recipes/misc/flower_banner_pattern": {
    "criteria": {
      "has_oxeye_daisy": "2026-06-22 15:26:07 +1200"
    },
    "done": true
  },
  "cobblemon:recipes/campfire_pot/suspicious_stew_from_oxeye_daisy_in_campfire_pot": {
    "criteria": {
      "has_oxeye_daisy": "2026-06-22 15:26:07 +1200"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_gray_dye_from_oxeye_daisy": {
    "criteria": {
      "has_oxeye_daisy": "2026-06-22 15:26:07 +1200"
    },
    "done": true
  },
  "cobblemon:recipes/campfire_pot/suspicious_stew_from_cornflower_in_campfire_pot": {
    "criteria": {
      "has_cornflower": "2026-06-22 15:26:34 +1200"
    },
    "done": true
  },
  "minecraft:recipes/misc/blue_dye_from_cornflower": {
    "criteria": {
      "has_cornflower": "2026-06-22 15:26:34 +1200"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_gray_dye_from_azure_bluet": {
    "criteria": {
      "has_azure_bluet": "2026-06-22 15:41:15 +1200"
    },
    "done": true
  },
  "cobblemon:recipes/campfire_pot/suspicious_stew_from_azure_bluet_in_campfire_pot": {
    "criteria": {
      "has_azure_bluet": "2026-06-22 15:41:15 +1200"
    },
    "done": true
  },
  "cobblemon:recipes/campfire_pot/suspicious_stew_from_pink_tulip_in_campfire_pot": {
    "criteria": {
      "has_pink_tulip": "2026-06-22 15:41:17 +1200"
    },
    "done": true
  },
  "minecraft:recipes/misc/pink_dye_from_pink_tulip": {
    "criteria": {
      "has_pink_tulip": "2026-06-22 15:41:17 +1200"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_blue_dye_from_blue_orchid": {
    "criteria": {
      "has_blue_orchid": "2026-06-22 15:41:20 +1200"
    },
    "done": true
  },
  "cobblemon:recipes/campfire_pot/suspicious_stew_from_blue_orchid_in_campfire_pot": {
    "criteria": {
      "has_blue_orchid": "2026-06-22 15:41:20 +1200"
    },
    "done": true
  },
  "cobblemon:recipes/campfire_pot/suspicious_stew_from_dandelion_in_campfire_pot": {
    "criteria": {
      "has_dandelion": "2026-06-22 15:41:22 +1200"
    },
    "done": true
  },
  "minecraft:recipes/misc/yellow_dye_from_dandelion": {
    "criteria": {
      "has_dandelion": "2026-06-22 15:41:22 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_stone_bricks_from_vine": {
    "criteria": {
      "has_vine": "2026-06-22 15:41:31 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_cobblestone_from_vine": {
    "criteria": {
      "has_vine": "2026-06-22 15:41:31 +1200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2026-06-22 16:10:34 +1200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/purple_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2026-06-22 16:10:34 +1200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2026-06-22 16:10:34 +1200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2026-06-22 16:10:34 +1200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2026-06-22 16:10:34 +1200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2026-06-22 16:10:34 +1200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2026-06-22 16:10:34 +1200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2026-06-22 16:10:34 +1200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/orange_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2026-06-22 16:10:34 +1200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/green_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2026-06-22 16:10:34 +1200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/pink_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2026-06-22 16:10:34 +1200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2026-06-22 16:10:34 +1200"
    },
    "done": true
  },
  "cozyhome:recipes/building_blocks/glass_table": {
    "criteria": {
      "has_glass_pane": "2026-06-22 16:10:34 +1200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2026-06-22 16:10:34 +1200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/brown_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2026-06-22 16:10:34 +1200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/magenta_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2026-06-22 16:10:34 +1200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cyan_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2026-06-22 16:10:34 +1200"
    },
    "done": true
  },
  "minecraft:recipes/misc/yellow_dye_from_wildflowers": {
    "criteria": {
      "has_wildflowers": "2026-06-22 16:35:38 +1200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_stained_glass_pane": {
    "criteria": {
      "has_glass": "2026-06-22 16:41:08 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_stained_glass": {
    "criteria": {
      "has_glass": "2026-06-22 16:42:19 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_stained_glass": {
    "criteria": {
      "has_glass": "2026-06-22 16:42:19 +1200"
    },
    "done": true
  },
  "cobblemon:recipes/blocks/monitor": {
    "criteria": {
      "has_glass": "2026-06-22 16:42:19 +1200"
    },
    "done": true
  },
  "cobblemon:recipes/blocks/display_case": {
    "criteria": {
      "has_glass": "2026-06-22 16:42:19 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_stained_glass": {
    "criteria": {
      "has_glass": "2026-06-22 16:42:19 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_stained_glass": {
    "criteria": {
      "has_glass": "2026-06-22 16:42:19 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_stained_glass": {
    "criteria": {
      "has_glass": "2026-06-22 16:42:19 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_stained_glass": {
    "criteria": {
      "has_glass": "2026-06-22 16:42:19 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_stained_glass": {
    "criteria": {
      "has_glass": "2026-06-22 16:42:19 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_stained_glass": {
    "criteria": {
      "has_glass": "2026-06-22 16:42:19 +1200"
    },
    "done": true
  },
  "cobblemon:recipes/held/wise_glasses": {
    "criteria": {
      "has_glass": "2026-06-22 16:42:19 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_stained_glass": {
    "criteria": {
      "has_glass": "2026-06-22 16:42:19 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_stained_glass": {
    "criteria": {
      "has_glass": "2026-06-22 16:42:19 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_stained_glass": {
    "criteria": {
      "has_glass": "2026-06-22 16:42:19 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_stained_glass": {
    "criteria": {
      "has_glass": "2026-06-22 16:42:19 +1200"
    },
    "done": true
  },
  "cobblemon:recipes/blocks/restoration_tank": {
    "criteria": {
      "has_glass": "2026-06-22 16:42:19 +1200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/glass_pane": {
    "criteria": {
      "has_glass": "2026-06-22 16:42:19 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_stained_glass": {
    "criteria": {
      "has_glass": "2026-06-22 16:42:19 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_stained_glass": {
    "criteria": {
      "has_glass": "2026-06-22 16:42:19 +1200"
    },
    "done": true
  },
  "cobblemon:recipes/blocks/pc": {
    "criteria": {
      "has_glass": "2026-06-22 16:42:19 +1200"
    },
    "done": true
  },
  "cobblemon:recipes/blocks/fossil_analyzer": {
    "criteria": {
      "has_glass": "2026-06-22 16:42:19 +1200"
    },
    "done": true
  },
  "minecraft:recipes/brewing/glass_bottle": {
    "criteria": {
      "has_glass": "2026-06-22 16:42:19 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_stained_glass": {
    "criteria": {
      "has_glass": "2026-06-22 16:42:19 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_stained_glass": {
    "criteria": {
      "has_glass": "2026-06-22 16:42:19 +1200"
    },
    "done": true
  },
  "cozyhome:recipes/building_blocks/glass_lamp": {
    "criteria": {
      "has_glass": "2026-06-22 16:42:19 +1200"
    },
    "done": true
  },
  "sophisticatedstorage:recipes/misc/gold_shulker_from_gold_chest": {
    "criteria": {
      "has_gold_chest": "2026-06-22 16:50:10 +1200"
    },
    "done": true
  },
  "sophisticatedstorage:recipes/misc/diamond_chest": {
    "criteria": {
      "has_gold_chest": "2026-06-22 16:50:10 +1200"
    },
    "done": true
  },
  "sophisticatedstorage:recipes/misc/double_diamond_chest": {
    "criteria": {
      "has_gold_chest": "2026-06-22 16:50:10 +1200"
    },
    "done": true
  },
  "minecraft:adventure/sleep_in_bed": {
    "criteria": {
      "slept_in_bed": "2026-06-22 16:53:52 +1200"
    },
    "done": true
  },
  "minecraft:recipes/misc/blue_sheet_from_blue_dye": {
    "criteria": {
      "has_blue_sheet": "2026-06-22 20:53:27 +1200"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_blue_cushion_from_light_blue_dye": {
    "criteria": {
      "has_light_blue_cushion": "2026-06-22 20:53:08 +1200"
    },
    "done": true
  },
  "minecraft:recipes/misc/magenta_cushion_from_magenta_dye": {
    "criteria": {
      "has_magenta_cushion": "2026-06-22 20:53:08 +1200"
    },
    "done": true
  },
  "minecraft:recipes/misc/purple_cushion_from_purple_dye": {
    "criteria": {
      "has_purple_cushion": "2026-06-22 20:53:08 +1200"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_blue_sheet_from_light_blue_dye": {
    "criteria": {
      "has_light_blue_sheet": "2026-06-22 20:53:27 +1200"
    },
    "done": true
  },
  "minecraft:recipes/misc/green_cushion_from_green_dye": {
    "criteria": {
      "has_green_cushion": "2026-06-22 20:53:08 +1200"
    },
    "done": true
  },
  "minecraft:recipes/misc/magenta_sheet_from_magenta_dye": {
    "criteria": {
      "has_magenta_sheet": "2026-06-22 20:53:27 +1200"
    },
    "done": true
  },
  "minecraft:recipes/misc/pink_sheet_from_pink_dye": {
    "criteria": {
      "has_pink_sheet": "2026-06-22 20:53:27 +1200"
    },
    "done": true
  },
  "minecraft:recipes/misc/yellow_cushion_from_yellow_dye": {
    "criteria": {
      "has_yellow_cushion": "2026-06-22 20:53:08 +1200"
    },
    "done": true
  },
  "minecraft:recipes/misc/orange_sheet_from_orange_dye": {
    "criteria": {
      "has_orange_sheet": "2026-06-22 20:53:27 +1200"
    },
    "done": true
  },
  "minecraft:recipes/misc/pink_cushion_from_pink_dye": {
    "criteria": {
      "has_pink_cushion": "2026-06-22 20:53:08 +1200"
    },
    "done": true
  },
  "minecraft:recipes/misc/blue_cushion_from_blue_dye": {
    "criteria": {
      "has_blue_cushion": "2026-06-22 20:53:08 +1200"
    },
    "done": true
  },
  "minecraft:recipes/misc/orange_cushion_from_orange_dye": {
    "criteria": {
      "has_orange_cushion": "2026-06-22 20:53:08 +1200"
    },
    "done": true
  },
  "minecraft:recipes/misc/lime_sheet_from_lime_dye": {
    "criteria": {
      "has_lime_sheet": "2026-06-22 20:53:27 +1200"
    },
    "done": true
  },
  "minecraft:recipes/misc/cyan_cushion_from_cyan_dye": {
    "criteria": {
      "has_cyan_cushion": "2026-06-22 20:53:08 +1200"
    },
    "done": true
  },
  "minecraft:recipes/misc/purple_sheet_from_purple_dye": {
    "criteria": {
      "has_purple_sheet": "2026-06-22 20:53:27 +1200"
    },
    "done": true
  },
  "minecraft:recipes/misc/brown_cushion_from_brown_dye": {
    "criteria": {
      "has_brown_cushion": "2026-06-22 20:53:08 +1200"
    },
    "done": true
  },
  "minecraft:recipes/misc/green_sheet_from_green_dye": {
    "criteria": {
      "has_green_sheet": "2026-06-22 20:53:27 +1200"
    },
    "done": true
  },
  "cozyhome:recipes/building_blocks/bamboo_grandfather_clock": {
    "criteria": {
      "has_bamboo_wall_clock": "2026-06-22 21:13:34 +1200"
    },
    "done": true
  },
  "minecraft:recipes/misc/cyan_sheet_from_cyan_dye": {
    "criteria": {
      "has_cyan_sheet": "2026-06-22 20:53:27 +1200"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_gray_sheet_from_light_gray_dye": {
    "criteria": {
      "has_light_gray_sheet": "2026-06-22 20:53:27 +1200"
    },
    "done": true
  },
  "minecraft:recipes/combat/spectral_arrow": {
    "criteria": {
      "has_glowstone_dust": "2026-06-22 21:33:45 +1200"
    },
    "done": true
  },
  "minecraft:recipes/misc/red_sheet_from_red_dye": {
    "criteria": {
      "has_red_sheet": "2026-06-22 20:53:27 +1200"
    },
    "done": true
  },
  "cozyhome:recipes/building_blocks/cherry_grandfather_clock": {
    "criteria": {
      "has_cherry_wall_clock": "2026-06-22 21:13:42 +1200"
    },
    "done": true
  },
  "minecraft:recipes/misc/red_cushion_from_red_dye": {
    "criteria": {
      "has_red_cushion": "2026-06-22 20:53:08 +1200"
    },
    "done": true
  },
  "cozyhome:recipes/building_blocks/dark_oak_grandfather_clock": {
    "criteria": {
      "has_dark_oak_wall_clock": "2026-06-22 21:13:39 +1200"
    },
    "done": true
  },
  "minecraft:recipes/misc/pink_dye_from_cactus_flower": {
    "criteria": {
      "has_cactus_flower": "2026-06-22 21:05:37 +1200"
    },
    "done": true
  },
  "minecraft:recipes/misc/gray_cushion_from_gray_dye": {
    "criteria": {
      "has_gray_cushion": "2026-06-22 20:53:08 +1200"
    },
    "done": true
  },
  "minecraft:recipes/misc/white_sheet_from_white_dye": {
    "criteria": {
      "has_white_sheet": "2026-06-22 20:53:27 +1200"
    },
    "done": true
  },
  "minecraft:recipes/misc/yellow_sheet_from_yellow_dye": {
    "criteria": {
      "has_yellow_sheet": "2026-06-22 20:53:27 +1200"
    },
    "done": true
  },
  "minecraft:recipes/misc/brown_sheet_from_brown_dye": {
    "criteria": {
      "has_brown_sheet": "2026-06-22 20:53:27 +1200"
    },
    "done": true
  },
  "minecraft:recipes/misc/white_cushion_from_white_dye": {
    "criteria": {
      "has_white_cushion": "2026-06-22 20:53:08 +1200"
    },
    "done": true
  },
  "minecraft:recipes/misc/black_cushion_from_black_dye": {
    "criteria": {
      "has_black_cushion": "2026-06-22 20:53:08 +1200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/glowstone": {
    "criteria": {
      "has_glowstone_dust": "2026-06-22 21:33:45 +1200"
    },
    "done": true
  },
  "minecraft:recipes/misc/gray_sheet_from_gray_dye": {
    "criteria": {
      "has_gray_sheet": "2026-06-22 20:53:27 +1200"
    },
    "done": true
  },
  "minecraft:recipes/misc/lime_cushion_from_lime_dye": {
    "criteria": {
      "has_lime_cushion": "2026-06-22 20:53:08 +1200"
    },
    "done": true
  },
  "pokeblocks:recipes/decorations/luvdisc_cushion": {
    "criteria": {
      "has_luvdisc_cushion": "2026-06-22 20:51:33 +1200"
    },
    "done": true
  },
  "minecraft:recipes/misc/black_sheet_from_black_dye": {
    "criteria": {
      "has_black_sheet": "2026-06-22 20:53:27 +1200"
    },
    "done": true
  },
  "cobblemon:recipes/held/terrain_extender": {
    "criteria": {
      "has_bucket": "2026-06-22 21:46:04 +1200"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_gray_cushion_from_light_gray_dye": {
    "criteria": {
      "has_light_gray_cushion": "2026-06-22 20:53:08 +1200"
    },
    "done": true
  },
  "DataVersion": 3955
}